#
# Copyright 2019, GO-JEK Tech (http://gojek.tech)
#
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at
#
#     http://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.
#
#Mon Nov 25 08:36:59 WIB 2019
distributionBase=GRADLE_USER_HOME
distributionPath=wrapper/dists
zipStoreBase=GRADLE_USER_HOME
zipStorePath=wrapper/dists

# Jacoco report task does not wait for Android connected tests since 6.4
# Downgrade to 6.3, more details: https://github.com/gradle/gradle/issues/14132
distributionUrl=https\://services.gradle.org/distributions/gradle-6.8.1-all.zip
